Compatibilité processeur carte mère [Résolu]

Signaler
-
 Brotherta -
Salut,
J'expose mon petit souci. J'ai commandé le processeur Intel core i-5 9600k. Je l'installe sur ma carte mère qui est la Gigabyte Z370 AORUS Ultra Gaming...
je rallume mon mon pc et là, le pc se redémarre en boucle sans rien afficher à l'ecran. Je remet l'ancien processeur et ça fonctionne de nouveaux.
J'ai donc demander un remboursement. Maintenant je me dis peut être que j'ai mal regardé les compatibilités ? Mais le socket de la carte mère est z370, LG1151 et j'ai vérifié c'est compatible avec le processeur... Du moins selon Amazon. Suis je fou ? Ou la pièce était bien défectueuse ?

Merci à l'âme charitable qui voudra bien me répondre.

2 réponses

Messages postés
690
Date d'inscription
dimanche 22 septembre 2019
Statut
Membre
Dernière intervention
13 août 2020
116
Bonjour, le bios de votre carte mère n'est pas compatible nativement avec les intel core 9ème génération, veuillez consulter la page support de votre carte mère sur internet pour voir la liste de compatibilité et faire la mise à jour du bios pour ce nouveau processeur.
Merci beaucoup de votre réponse, je ne savais pas du tout, merci beaucoup, je vais regarder.
Messages postés
690
Date d'inscription
dimanche 22 septembre 2019
Statut
Membre
Dernière intervention
13 août 2020
116
de rien :)

voici la liste de cpu compatible :
https://www.gigabyte.com/fr/Motherboard/Z370-AORUS-Ultra-Gaming-rev-10/support#support-cpu

Apparemment il faut le bios "F13" ou supérieur pour le 9600K
https://www.gigabyte.com/fr/Motherboard/Z370-AORUS-Ultra-Gaming-rev-10/support#support-dl-bios

Cordialement
>
Messages postés
690
Date d'inscription
dimanche 22 septembre 2019
Statut
Membre
Dernière intervention
13 août 2020

Merci ! Oui j'étais en train de regarder justement je savais pas si mon processeur était la version r0 ou p0 en stepping.

Edit il faut que je télécharge toute les versions antérieure jusqu'a la F13 ou uniquement celle ci ?
J'abuse de votre temps, je vous en remercie.
Messages postés
31368
Date d'inscription
vendredi 24 août 2007
Statut
Membre
Dernière intervention
13 août 2020
3 241
Non. En principe, on prend la dernière version qui intègre toutes autres, donc la F15.
Merci beaucoup pour votre aide.